Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2217

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2217
Last Modified 05 Sep 2008 04:43:31
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2217

Summary

Multiple unknown vulnerabilities in yhttpd in yChat before 0.7 allow remote attackers to cause a denial of service (segmentation fault) via unknown vectors.

Vulnerable Systems

Application

  • Ychat 0.1

  • Ychat 0.2

  • Ychat 0.3

  • Ychat 0.4

  • Ychat 0.5

  • Ychat 0.5.1

  • Ychat 0.6


References

XF - ychat-http-connection-dos(17942)

BID - 11597

OSVDB - 11323

SECTRACK - 1012043

MLIST - [fm-news] 20041102 Newsletter for Monday, November 01st 2004


Last Updated: 27 May 2016 10:39:24